@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 
body {overflow-x: hidden;}
#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

.only-desktop {display:block;}
.only-desktop-tablet {display:block;}
.only-tablet-mobile {display:none;}
.only-tablet {display:none;}
.only-mobile {display:none;}
.flex {display:flex;}
.flex-center {display:flex; align-items:center; justify-content:center;}
.flex-start {display:flex; align-items:center; justify-content:flex-start;}
.flex-end {display:flex; align-items:center; justify-content:flex-end;}
.flex-top {display: flex; align-items:flex-start;}
.flex-between {display:flex; align-items:center; justify-content:space-between;}
.flex-col {display:flex; flex-direction:column;}
.flex-col-center {display:flex; flex-direction:column; align-items:center;}
.flex-col-start {display:flex; flex-direction:column; align-items:flex-start;}
.flex-col-end {display:flex; flex-direction:column; align-items:flex-end;}

#wrapper {position:relative;}

.contain {max-width:1660px; margin:0 auto; padding-right:var(--space-container); padding-left:var(--space-container);}

/* header */
#header {position:sticky; top: 0; left: 0; width:100%; background:transparent; padding: var(--space-40) var(--space-container) var(--space-48); margin:0 auto; z-index:10;}
#header .contain {display: flex; align-items: center; justify-content: space-between; position:relative; max-width:1760px; height:var(--header-height); padding: 0 var(--space-80); border-radius: var(--radius-24); background: var(--color-primary); transition: .2s; }

.sitelogo a {display:block; width: 302px; height: 44px; background: url(../images/common/logo.svg) no-repeat center / contain;}
#gnb {display: flex;gap: 100px;}
#gnb > ul {display:flex; justify-content:space-evenly; text-align:center;}
#gnb > ul > li {position:relative; padding:0 var(--space-50);}
#gnb > ul > li > a {display:flex; flex-direction:column; align-items:center; justify-content:center; height:var(--header-height); color:#fff; font-size:var(--font-size-20); font-weight:600; line-height:1.7em; letter-spacing:-.03em; white-space:nowrap;}
#gnb > ul > li > a div {display:flex; flex-direction:column; align-items:center; justify-content:flex-start; overflow:hidden; height:1.5em; padding:0 4px;}
#gnb > ul > li.active > a {color:var(--color-primary) !important;}
#gnb .submenu {position:absolute; top: 115%; left:0; width:100%; height:0; overflow:hidden; text-align:center; padding:0 var(--space-20); z-index: 2;}
#gnb .submenu>ul {padding: var(--space-26) 0;}
#gnb .submenu>ul>li>a {display:block; font-size: var(--font-size-18); line-height:2.5em; white-space:nowrap; }
#gnb .submenu>ul>li>a:hover {color: var(--color-primary); font-weight: 600;}

.gnb-wrap {display: flex;align-items: center; gap: var(--space-50);}

.submenu-bg {display:none; position:absolute; width:calc(100% - var(--space-container) * 2); max-width:1760px; top: 82%; left:50%; transform: translateX(-50%); background:#ffffff80; box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.04); backdrop-filter: blur(4px); border-radius: var(--radius-16); z-index: 1;}

#header.active .contain {background: #fff; box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.08);} 
#header.active .sitelogo a {background: url(../images/common/logo-active.svg) no-repeat center / contain;}
#header.active #gnb > ul > li > a {color:var(--color-sub);}

/* for mobile */
.btn-m-menu {display:none; position:absolute; top:50%; right:var(--space-container); width:24px; height:24px; -webkit-transform:translateY(-50%); transform:translateY(-50%);}
.btn-m-menu div {display:flex; flex-direction:column; justify-content:center; gap:7px; width:100%; height:100%;}
.btn-m-menu span {display:block; width:100%; height:2px; background:#fff;}
#header.active .btn-m-menu span {background:#242424;}

.mobile-navigation {display:block;position:fixed; top:0; right:0; width:300px; height:100%; overflow:auto; transition:.2s linear; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .home {max-height:60px; padding: 19px 20px;}
.mobile-navigation .home a {display: block;  color: #2c2c2c; font-size:20px; font-weight: 700; line-height: 1.3em;}
.mobile-navigation .nav-menu>ul {border-top:1px solid #dfdfdf;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #dfdfdf;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; display:block; padding:13px 20px; color:#242424; font-size:18px; font-weight:700; line-height:1.3em;}
.mobile-navigation .nav-menu>ul>li>a div {display:flex; align-items:flex-end; gap:5px;}
.mobile-navigation .nav-menu>ul>li>a .en {order:2;  font-size:.8em; font-weight:500; line-height:1.3em; opacity:.4;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:12px; height:12px; border-right:2px solid #454545; border-bottom:2px solid #454545;}
.mobile-navigation .nav-menu>ul>li.active>a:after  {transform:translateY(-35%) rotate(-135deg); border-color:var(--color-primary);}
.mobile-navigation .nav-menu .submenu {display:none; background:var(--color-primary); padding: 10px 0;}
.mobile-navigation .nav-menu .submenu > ul > li > a {display:flex; align-items:flex-end; gap:5px; padding:8px 20px; color:#fff; font-size:16px; font-weight:500; line-height:1.3em;}
.mobile-navigation .nav-menu .submenu > ul > li > a .bar {display:none;}
.mobile-navigation .nav-menu .submenu > ul > li > a .en {order:2; font-size:.8em; line-height:1.3em; font-weight:400; opacity:.4;}
.mobile-navigation .close {position:absolute; top:15px; right:15px; width:26px; height:26px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:3px; background:#242424; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}

.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}

/************************ main ************************/
/* main-visual */
.visual-wrap {gap: 40px; align-items: stretch;}
.visual-wrap .visual {flex:0 1 1080px; width: 100%; max-width: 1080px; border-radius: var(--radius-24); overflow: hidden;}

.main-visual {position:relative; overflow: hidden; margin:0 auto; width: 100%; aspect-ratio: 27 / 16; border-radius: var(--radius-24);}
.main-visual .item {position:relative; width: 100%; aspect-ratio: 27/16; overflow:hidden;}
.main-visual .img {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden; transform: scale(1); transition: 4s;}
.main-visual .img img {position:absolute; top:50%; left:0; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}

.main-visual .caption { position: absolute; top: 40px; left: 50%; transform: translateX(-50%); width: 550px; text-align: center; }
.main-visual .caption .txt { width: 100%; transform:translateY(50px); opacity: 0; transition:opacity 0s 2s, transform 0s 2s; color: #fff; }
.main-visual .items .slick-active:not(.animate) .caption .txt { transform:translateY(50px); opacity:0; transition:all 0s;}
.main-visual .items .slick-active.animate .caption .txt { transform:translateY(0); opacity:1; transition:opacity 0.8s, transform 0.5s; transition-delay:0.2s;}
.main-visual .items .reset-animation .caption .txt { transform:translateY(50px); opacity:0; transition:all 0s}
.main-visual .caption h2 { font-size: var(--font-size-16); font-weight: 700; line-height: 1.25em; margin-bottom: 10px;}
.main-visual .caption p { line-height: 1.3em; font-size: var(--font-size-40); font-weight: 700;}
.main-visual .slick-dots {position:absolute; bottom:20px; right:48px; width:100%; text-align:right; line-height:0; z-index:5;}
.main-visual .slick-dots li {display:inline-block; margin:0 8px;}
.main-visual .slick-dots li button {position:relative; display:block; width:32px; height:8px; background:#fff; border: none; border-radius:4px;overflow:hidden; text-indent:-9999em; transition:.2s; opacity: .56;}
.main-visual .slick-dots .slick-active button {opacity: 1;}

.main-visual .animate .img { animation-name: scale; animation-duration:4s; animation-fill-mode: forwards;}
@keyframes scale {
	0% {transform: scale(1);}
	100% {transform: scale(1.05);}
}


/* main-cont */
.main-section {padding: var(--space-80) 0; overflow: hidden;}
.main-section .contain {max-width: 1820px;}

/* 메인 인사말 */
.visual-wrap.contain {max-width: 1820px;}
.main-greet {flex: 1; display: flex; flex-direction: column; gap: var(--space-36); width: 100%; max-width: 640px; align-self: stretch; padding:var(--space-45) var(--space-56) var(--space-10); border: 1px solid #DEE4EF; border-radius: var(--radius-24); background: url(../images/main/greet-logo.svg) no-repeat bottom 56px right 56px / 160px, linear-gradient(to bottom, #fff, #f8f9fd);}
.main-greet .tit {font-size: var(--font-size-28); font-weight: 700; line-height: 1.5; letter-spacing: -0.03em; color: var(--color-sub);}
.main-greet .tit .primary {color: var(--color-primary);}
.main-greet .cont { font-size: var(--font-size-18); font-weight: 400; line-height: 1.777em; letter-spacing: -0.03em;}
.main-greet .cont p {margin-bottom:var(--space-30);}
.main-greet .cont p:last-child {margin-bottom: 0;}

/* main-quick */
.main-quick .inner {display: flex; gap: var(--space-40); align-items: stretch;}
.main-quick .notice-box {flex: 1; display: flex; flex-direction: column; max-width: 1080px; padding: 56px 56px 46px; background: #fff; border-radius: var(--radius-24); border: 1px solid #DEE4EF;}
.main-quick .notice-box .head {display: flex; align-items: center; justify-content: space-between; padding-bottom: var(--space-22); border-bottom: 1px solid #ddd; margin-top: 13px;}
.main-quick .notice-box .tab {display: flex; gap: 48px;}
.main-quick .notice-box .tab button {position: relative; padding: 0; border: 0; background: none; font-size: var(--font-size-24); font-weight: 600; color: #999; line-height: 1.583em; cursor: pointer;}
.main-quick .notice-box .tab .on button, .main-quick .notice-box .tab button:hover {color: var(--color-primary);}
.main-quick .notice-box .tab .on button::before {content: ""; position: absolute; top: -11px; left: 0; width: 8px; height: 8px; background: var(--color-primary); border-radius: 50%;}
.main-quick .notice-box .more {align-items: center; gap: var(--space-8); font-size: var(--font-size-18); font-weight: 600; color: #999; display: none;}
.main-quick .notice-box .more.on {display: flex;}
.main-quick .notice-box .more:after {content: ""; display: inline-block; width: 12px; height: 12px; background: url(../images/main/more-icon.png) no-repeat center / contain; transition: .2s;}
.main-quick .notice-box .more:hover {color: var(--color-primary); }
.main-quick .notice-box .more:hover:after {background-image: url(../images/main/more-icon-active.png);}
.main-quick .notice-box .tab-panel {display: none; flex: 1;}
.main-quick .notice-box .tab-panel.on {display: block;}
.main-quick .notice-box .list {list-style: none; padding: 0; margin: 0;}
.main-quick .notice-box .list li {display: flex; align-items: center; justify-content: space-between; gap: var(--space-16); padding: var(--space-30) 0; background-image: repeating-linear-gradient(90deg, #ccc 0, #ccc 4px, transparent 4px, transparent 8px); background-size: 100% 1px; background-repeat: repeat-x; background-position: bottom;}
.main-quick .notice-box .list li:last-child {padding-bottom: 0; background-image: none;}
.main-quick .notice-box .list a {flex: 1; min-width: 0; font-size: var(--font-size-20); color: var(--color-sub); font-weight: 600; line-height: 1.7em; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; overflow: hidden; word-break: break-all;}
.main-quick .notice-box .list a:hover {color: var(--color-primary);}
.main-quick .notice-box .list li:has(> a:hover) .date {color: var(--color-primary);}
.main-quick .notice-box .list .date {flex-shrink: 0; font-size: var(--font-size-18); color: #999; line-height: 1.5em;}

.main-quick .quick-cards {flex: 1; max-width: 640px; display: flex; flex-direction: column;}
.main-quick .quick-cards .list {display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(2, 1fr); gap: var(--space-24); flex: 1; min-height: 0;}
.main-quick .quick-cards .item a {display: flex; flex-direction: column; align-items: center; justify-content: center; gap: 21px; height: 100%; padding: var(--space-34); border-radius: 24px 24px 80px 24px; color: var(--color-card); position: relative; overflow: hidden; background: no-repeat center / cover;}
.main-quick .quick-cards .item1 a {background:#FFFBF4; --color-card:#FAA61A;}
.main-quick .quick-cards .item2 a {background:#FEF6F5; --color-card:#EF4123;}
.main-quick .quick-cards .item3 a {background:#F4F6FA; --color-card:#143F90;}
.main-quick .quick-cards .item4 a {background:#F9F9F9; --color-card:#484848;}
.main-quick .quick-cards .item a:hover {background: var(--color-card); color: #fff;}

.main-quick .quick-cards .icon {width: 64px; height: 64px; background: no-repeat center / contain;}
.main-quick .quick-cards .item1 a .icon {background-image: url(../images/main/card-icon1.png);}
.main-quick .quick-cards .item1 a:hover .icon {background-image: url(../images/main/card-icon1-active.png);}
.main-quick .quick-cards .item2 a .icon {background-image: url(../images/main/card-icon2.png);}
.main-quick .quick-cards .item2 a:hover .icon {background-image: url(../images/main/card-icon2-active.png);}
.main-quick .quick-cards .item3 a .icon {background-image: url(../images/main/card-icon3.png);}
.main-quick .quick-cards .item3 a:hover .icon {background-image: url(../images/main/card-icon3-active.png);}
.main-quick .quick-cards .item4 a .icon {background-image: url(../images/main/card-icon4.png);}
.main-quick .quick-cards .item4 a:hover .icon {background-image: url(../images/main/card-icon4-active.png);}
.main-quick .quick-cards .tit {font-size: var(--font-size-24); font-weight: 600; line-height: 1.583em; text-align: center;}

/* 갤러리 */
.main-gallery {background: #F8F9FD;}
.main-gallery .gallery-wrap {display: flex; gap: var(--space-40); align-items: stretch;}
.main-gallery .gallery-tit {display: flex; flex-direction: column; justify-content: space-between; width: 100%; max-width: 420px; padding: var(--space-56); border: 1px solid #DEE4EF; border-radius: var(--radius-24); background: #fff;}
.main-gallery .gallery-tit .tit {display: flex; flex-direction: column; gap: var(--space-20);}
.main-gallery .gallery-tit .tit::before {content: ""; display: block; width: 8px; height: 8px; border-radius: 50%; background: var(--color-primary);}
.main-gallery .gallery-tit .txt {font-size: var(--font-size-28); font-weight: 600; line-height: 1.5; letter-spacing: -0.03em; color: var(--color-sub); margin: 0;}
.main-gallery .gallery-tit .txt .primary {color: var(--color-primary);}
.main-gallery .gallery-tit .arrows {display: flex; gap: var(--space-8);}
.main-gallery .gallery-tit .btn {display: flex; align-items: center; justify-content: center; width: 48px; height: 48px; background: no-repeat center/ contain; cursor: pointer;}
.main-gallery .gallery-tit .btn.prev {background-image: url(../images/main/prev.png);}
.main-gallery .gallery-tit .btn.next {background-image: url(../images/main/next.png);}

.main-gallery .section-title {display: flex; align-items: center; justify-content: space-between; margin-bottom: var(--space-60);}
.main-gallery .section-title h2 {font-size: var(--font-size-40); font-weight: 700; color: var(--color-sub); line-height: 1.35em; letter-spacing: -.03em;}
.main-gallery .section-title a {display: flex; align-items: center; justify-content: center; gap: var(--space-16); font-size: var(--font-size-18); font-weight: 500; color: var(--color-sub); line-height: 1.555em; transition: .2s;}
.main-gallery .section-title a:after {content: ""; display: inline-block; width: 14px; height: 14px; background: url(../images/main/more-btn.png) no-repeat center / contain; transition: .2s;}
.main-gallery .section-title a:hover {color: var(--color-primary);}
.main-gallery .section-title a:hover:after {transform: translateX(2px);}

/* 슬라이드 */
.slide {position: relative; width: 100%; margin:0 auto; }
.main-gallery .gallery-wrap .gallery-slider {flex: 1; min-width: 0;}
.main-gallery .gallery-slider.swiper {overflow: hidden;}
.main-gallery .gallery-slider .gallery-item {display: flex; flex-direction: column; gap: var(--space-20); height: auto;}
.main-gallery .gallery-slider .gallery-item .img {position: relative; width: 100%; padding-bottom: 75.5%; overflow: hidden; border-radius: var(--radius-24);}
.main-gallery .gallery-slider .gallery-item .img img {position: absolute; left: 50%; top: 50%; width: 100%; height: 100%; object-fit: cover; transform: translate(-50%, -50%);}
.main-gallery .gallery-slider .gallery-item .txt {display: flex; flex-direction: column; gap: 4px; padding-left: var(--space-24);}
.main-gallery .gallery-slider .gallery-item .tit {font-size: var(--font-size-24); font-weight: 600; line-height: 1.583em; letter-spacing: -0.03em; color: var(--color-sub); margin: 0; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; transition: .2s;}
.main-gallery .gallery-slider .gallery-item:hover .tit {color: var(--color-primary);}
.main-gallery .gallery-slider .gallery-item .date {font-size: var(--font-size-16); font-weight: 400; line-height: 1.875em; letter-spacing: -0.03em; color: #999; margin: 0;}

/* 파트너로고 */
.main-partner {padding: 10px 0;}
.slide {position: relative; width: 100%; margin:0 auto; }
.logo-slider {display:flex;}
.logo-slider .logo-item {flex:0 0 auto; position:relative; width:clamp(200px, calc(280 / var(--inner) * 100vw), 280px); margin:0 10px;}
.logo-slider .logo-item .img {position: relative; padding-bottom: 28.5%; overflow:hidden; border-radius:var(--radius-24);}
.logo-slider .logo-item .img img {position: absolute; left: 50%; top: 50%; width: 100%; height: 100%; object-fit: contain; transform: translate(-50%, -50%);}
.logo-item .tit {font-size: var(--font-size-20); font-weight: 600; line-height: 1.7em; text-align: center;}
.logo-slider .js-marquee-wrapper {display:flex;}
.logo-slider .js-marquee {display:flex; flex:0 0 auto;}


/* sub */
.sub-visual {position:relative; max-width:1820px; height:clamp(160px, calc(480 / var(--inner) * 100vw), 480px); padding: 0 var(--space-container); color:#fff; margin: 0 auto;}
.sub-visual .bg-wrap {position: relative; width: 100%; height: 100%; border-radius: var(--radius-24); overflow: hidden;}
.sub-visual .bg {position:absolute; inset:0; width:100%; height:100%; background-position:50% 50%; background-size:cover; animation:sv-zoomIn 5s forwards linear;}
.sub-visual .cell {position:absolute; top: 46%; left: 0; transform: translateY(-50%); width:100%; text-align:left;}
.sub-visual h2 {font-size:var(--font-size-56); line-height:1em;}
.sub-visual .bg1 {background-image:url("../images/common/sv1.jpg")}
.sub-visual .bg2 {background-image:url("../images/common/sv2.jpg")}
.sub-visual .bg3 {background-image:url("../images/common/sv3.jpg")}
.sub-visual .bg4 {background-image:url("../images/common/sv4.jpg")}
.sub-visual .bg5 {background-image:url("../images/common/sv5.jpg")}

@keyframes sv-zoomIn {
    0% {transform:scale(1.1);}
    100% {transform:scale(1);}
}
.path-wrap {position:absolute; bottom: var(--space-56); left: 50%; transform: translateX(-50%); width: 100%; padding: 0 var(--space-container); z-index: 5;}
.path-wrap .wrap {max-width:1600px; margin:0 auto;}
.path-wrap .inner {display:flex; gap: 8px;}
.path-wrap .home a, .path-wrap .part > a{border-radius: var(--radius-16); backdrop-filter: blur(2px); overflow: hidden;}
.path-wrap .home {position: relative;}
.path-wrap .home a {display:block; width:64px; height:64px; background: rgba(20, 63, 144, 0.64) url("../images/common/home.svg") 50% 50% no-repeat; background-size:18px; text-indent:-999em; overflow:hidden;}
.path-wrap .part {position:relative; min-width:310px; z-index:50;  transition: .2s;}
.path-wrap .part > a {display:flex; align-items:center; position:relative; height:64px; font-size:var(--font-size-18); font-weight:600; line-height:1.77em; padding:0 24px;background: rgba(255, 255, 255, 0.16);}
.path-wrap .part > a:after {content:""; position:absolute; top:50%; right:24px; transform:translateY(-50%); width:12px; height:8px; background:url("../images/common/path-down.svg") 50% 50% no-repeat; background-size: contain;}
.path-wrap .part.active > a:after {transform: translateY(-50%) rotate(180deg);}
.path-wrap .part ul {display:none; position:absolute; top: 72px; left:-1px; right:-1px; padding: 25px 34px; background: #FFF; box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.08); border-radius: var(--radius-16); overflow: hidden;}
.path-wrap .part ul li {color:#484848; line-height:2.5em; }
.path-wrap .part ul li:last-child {border-bottom:0;}
.path-wrap .part ul li a {display:block; font-weight: 400; white-space: nowrap;}
.path-wrap .part ul li a:hover,
.path-wrap .part ul li.active a {color:var(--color-primary); font-weight: 600;}

#contArea {max-width:1660px; padding:var(--space-110) var(--space-container) var(--space-120); margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}

.sub-title {margin-bottom:var(--space-90); text-align: left;}
.sub-title h2 {position: relative; font-size:var(--font-size-40); font-weight:700; color:var(--color-sub); line-height:1.4em; letter-spacing:-.03em;}

.real-cont {min-height:300px;}

/* footer */
#footer {position:relative; background:#081A3B; padding:var(--space-80) 0; color:#fff; font-weight:400; line-height:normal; border-radius: 80px 80px 0 0;}
#footer .f-content {display:flex; justify-content:space-between; align-items:flex-end; max-width:1820px; margin:0 auto; padding:0 var(--space-container);}
#footer .foot-info {display:flex; justify-content:space-between; align-items:flex-end; width: 100%;}
#footer .ft-logo-wrap {margin-bottom: var(--space-70); }
#footer .ft-privacy {margin-bottom: 18px; gap: var(--space-60);  }
#footer .ft-privacy a {display: flex; align-items: center; gap: var(--space-10); font-size:var(--font-size-16); font-weight:600;}
#footer .ft-privacy a:before {content:""; display:inline-block; width: 16px; height: 16px; background: url(../images/common/ft-icon.svg) no-repeat center / contain;}
#footer .ft-info-wrap {gap:var(--space-15);}
#footer .ft-contact-info {gap:var(--space-20); align-items:flex-start; flex-wrap: wrap;}
#footer .ft-contact-info > dl {display:flex; align-items: center;  font-size:var(--font-size-16);  line-height:1.2em;}
#footer .ft-contact-info > dl dt.highlight { position: relative; color:#fff; font-weight:600;}
#footer .ft-contact-info > dl dt:after {content:""; display:inline-block; width: 1px; height: 10px; background: #fff; margin: 0 10px;}
#footer .ft-contact-info > dl dd {font-weight:400;}
#footer .divider {display:inline-block; width: 1px; height: 10px; background: #9FB0D1;}
#footer .copyright  {display:flex; align-items: center; justify-content: flex-end; gap:var(--space-10); flex-wrap: wrap;}
#footer .copyright span {color: #9FB0D1; font-size:var(--font-size-16); font-weight: 300; }
#footer .ft-cont2 {align-items: flex-end;}

.scroll-top {position:fixed; bottom:20px; right:var(--space-80); width:80px; height:80px; border-radius:var(--radius-24); background:#EF4123 url(../images/common/top.svg) no-repeat center / 24px; box-shadow:0 0 10px rgba(0,0,0,0.1); transition:bottom 0.25s ease; z-index:1000;}

